AAA, NAC, Guest Access & BYOD

Is it possible to disable openssl instead of upgrade CPPM to 6.4.2?

Aruba Employee
Q:

– Question
Is it possible to disable openssl instead of upgrade CPPM due to CVE-2014-3511  vulnerability in OpenSSL SSL/TLS.



A:


Since SSLv3 had security issues CVE-2014-3511 which is fixed in CPPM 6.4.2, is it not possible to disable open-ssl to avoid security issue and it is recommended to upgrade CPPM to 6.4.2 to fix the CVE-2014-3511 vulnerability.

Version history
Revision #:
2 of 2
Last update:
‎07-01-2015 03:06 AM
Updated by:
 
Labels (1)
Contributors
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: 
Is this a frequent problem?

Request an official Aruba knowledge base article to be written by our experts.